@font-face {
	font-family: "Neris-Black";
	src: url("../font/Neris-Black.otf");
}

@font-face {
	font-family: "Neris-Light";
	src: url("../font/Neris-Light.otf");
}

@font-face {
	font-family: "Neris-SemiBold";
	src: url("../font/Neris-SemiBold.otf");
}

.navbar {
	padding-left: 130px;
	background-image: url("../bgr/intro_bg.png");
}

.container-fluid {
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: 50px;
	padding-right: 200px;
	background-image: url("../bgr/service_bg.png");
}
